.node-teasers > li {
	margin-bottom: 20px;
}
.block-grid-v1 .star-vote {
	margin-bottom: 0;
	margin-left: 2px;
}
.star-vote li {
	color: #C0C0C0;
	padding: 0 2px !important;
	margin: 0 -3px 0 0;
}
.node-teasers.square .content-boxes-in-v3 {
	width: 100%
}
.node-teasers.square .content-boxes-in-v3 h3,
.node-teasers.square .content-boxes-in-v3 .h4,
.node-teasers.square .content-boxes-in-v3 .p_title {
	text-align: center;
	height: 3.2em;
	overflow: hidden;
}
.node-teasers.square .content-boxes-in-v3 .h4 {
  height: 2.2em;
}
.block-grid-v1-add-info {
  margin: 0;
  padding-top: 5px;
  margin-top: 3px;
  border-top: solid 1px #eee;
}
li.download-bttn {
	padding-top: 5px;
}
.node-teasers.square .block-grid-v1-img {
	display: inline-block; 
	width: auto; 
	height: 90px;
}

.node-teasers.long .block-grid-v1-img {
  width: 90%;
  height: auto;
  max-width: 150px;
}
.node-teasers.long h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.node-teasers.long .desc {
	height: 6.3em;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.node-teasers.long .desc p {
    font-size: 14px;
}
.node-teasers.square p.desc {
	display: none;
}
.block-grid-v1 h3 a,
.block-grid-v1 .h4 a {
  font-size: 18px;
  font-weight: 500;
}
.square .block-grid-v1-add-info {
	text-align: center;
}
.block-grid-v1-add-info > li {
  margin-bottom: 5px;
  display: inline-block;
  min-width: 50%;
  white-space: nowrap;
}
.block-grid-v1-add-info .btn {
  margin-top: 5px;
}
.block-grid-v1-add-info .download-bttn span {
	margin-top: -15px;
}
.category .margin-bottom-15 {
    position: relative;
}

/* long teasers */
.teaser-wrapper.long-teaser {
	margin-bottom: 15px;
	background-color: #fafafa;
}
.teaser-wrapper.long-teaser:hover {
	background-color: #EDF8FC;
}
.teaser-wrapper.long-teaser .long-wrapper {
	margin-bottom: 0;
	background-size: 150%;
	background-position: center;
	transition: background-size 0.15s ease-in;
	-moz-transition: background-size 0.15s ease-in;
	-ms-transition: background-size 0.15s ease-in;
	-o-transition: background-size 0.15s ease-in;
	-webkit-transition: background-size 0.15s ease-in;
	float: left;
	width: 20%;
	border-right: 1px solid #ccc;
	padding: 10px 5px;
}
.teaser-wrapper.long-teaser:hover .long-wrapper {
	background-size: 165%;
}
.teaser-wrapper.long-teaser .teaser-caption {
	float: left;
	width: 80%;
	padding: 5px;
	padding-left: 15px;
}
.teaser-wrapper.long-teaser .teaser-caption .teaser-title {
	font-size: 18px;
}
.teaser-wrapper.long-teaser .long-wrapper img {
	max-width: 60%;
	max-width: 50px;
}
.teaser-wrapper.long-teaser .teaser-caption {
	text-align: left;
}
.teaser-wrapper.long-teaser .long-wrapper .teaser-rating {
	display: block;
	margin-top: 10px;
}
.teaser-wrapper.long-teaser .long-wrapper .teaser-rating label {
	color: #fff;
	text-shadow: #A9A9A9 1px 1px 2px;
}
.teaser-wrapper.long-teaser .teaser-download {
	display: inline-block;
	padding: 3px 17px;
	background-color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.teaser-wrapper.long-teaser.bg-1 .long-wrapper {
	background-image: url('../../img/teaser-bg/1.jpg');
}
.teaser-wrapper.long-teaser.bg-2 .long-wrapper {
	background-image: url('../../img/teaser-bg/2.jpg');
}
.teaser-wrapper.long-teaser.bg-3 .long-wrapper {
	background-image: url('../../img/teaser-bg/3.jpg');
}
.teaser-wrapper.long-teaser.bg-4 .long-wrapper {
	background-image: url('../../img/teaser-bg/4.jpg');
}
.teaser-wrapper.long-teaser.bg-5 .long-wrapper {
	background-image: url('../../img/teaser-bg/5.jpg');
}
.teaser-wrapper.long-teaser.bg-6 .long-wrapper {
	background-image: url('../../img/teaser-bg/6.jpg');
}

/* Squared teasers */

.teaser-wrapper.boxed {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 100%;
	background-size: 100%;
	background-position: center;
	transition: background-size 0.15s ease-in;
	-moz-transition: background-size 0.15s ease-in;
	-ms-transition: background-size 0.15s ease-in;
	-o-transition: background-size 0.15s ease-in;
	-webkit-transition: background-size 0.15s ease-in;
}
.teaser-wrapper.boxed:hover {
	background-size: 115%;
}
.teaser-wrapper.boxed > a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.teaser-wrapper.boxed .teaser-download,
.teaser-wrapper.boxed .teaser-desc,
.teaser-wrapper.boxed .teaser-rating {
	display: none;
}
.teaser-wrapper.boxed .teaser-title {
	display: block;
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	max-height: 2.8em;
	font-size: 1.4em;
	overflow-y: hidden;
	padding: 0 5px 5px 5px;
	color: #444;
	line-height: 1.4em;
	min-height: 2.8em
}
.col-md-3 .teaser-wrapper.boxed .teaser-title {
	font-size: 1.2em;
	max-height: 2.4em;
	line-height: 1.2em;
	  min-height: 2.4em;
}
.teaser-wrapper.boxed:hover .teaser-title {
	color: #159868;
	text-decoration: none;
}
.teaser-wrapper.boxed img {
	width: 45%;
	max-width: 150px;
	margin-top: 15%;
	-webkit-flex-shrink: 0;
	-moz-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.node-teasers.square .download-bttn:before {
	display: inline-block;
	content: "Скачать";
	min-width: 50%;
    white-space: nowrap;
    padding: 0 10px 2px;
    font-size: 13px;
    background-color: #72C02C;
    color: #fff;
}
/**************************** SIDEBAR TOP PROGS *********************************/
.sidebar-top-prog {
	list-style-type: none;
	padding: 0;
}
.sidebar-top-prog li {
	width: 100%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sidebar-top-prog li:hover {
	background-color: #fafafa;
}

@media only screen and (min-width : 320px) {
	.star-vote li {
		padding: 0 5px !important;
	}
}
@media only screen and (min-width : 768px) {
  	.star-vote li {
		padding: 0 2px !important;
	}
}
